Bug#929578: ldns FTCBFS: python Build-Depends not installable

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#929578: ldns FTCBFS: python Build-Depends not installable

Helmut Grohne
Source: ldns
Version: 1.7.0-4
Tags: patch
User: [hidden email]
Usertags: cross-satisfiability

ldns fails to cross build from source, because its python Build-Depends
are not installable. The usual pattern is that you need a native python
and the relevant lib*-dev package for the host architecture. The
attached patch fixes the Build-Depends and that's sufficient to make
ldns cross buildable. Please consider applying it.

Helmut

ldns_1.7.0-4.1.debdiff (1K) Download Attachment